/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; border: 0; }
body { font: 14px Georgia, serif; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

#page-wrap { width: 960px; margin: 80px auto; }

h1 { margin: 0 0 30px 0; font: bold 40px Helvetica, Arial, Sans-Serif; letter-spacing: -2px; }

table { width: 100%; border-collapse: collapse; }
td, th { width: 25%; border: 1px solid #ccc; height: 40px; }

